/**
 * Section
 */

/* adaptive height */
.section-testimonials .flickity-viewport {
	transition: height var(--ease-base);
}

.section-testimonials-inner {
	position: relative;
	z-index: 1;
}

.testimonials__container {
	z-index: 1;
	position: relative;
}

.testimonials__container::before {
	content: '\201D';
	position: absolute;
	left: 0;
	top: 15%;
	font-size: 15em;
	opacity: 0.1;
	z-index: -1;
}

.testimonial {
	padding-bottom: 25px;
}

.testimonial__quote::before {
	display: none;
}

.testimonial__quote {
	padding: 0 45px;
	margin: 0;
	border: 0;
}

@media screen and (max-width: 767px) {
	.testimonial__quote {
		padding: 0 25px;
	}
}

.testimonial__quote-text {
	display: block;
	margin-bottom: 25px;
}

.testimonial__stars {
	line-height: 1;
	margin-bottom: 15px;
	display: none;
}

.testimonial__star {
	font-style: normal;
	font-size: 18px;
	opacity: 1;
	color: var(--color-gray);
}

.testimonial__star-filled {
	opacity: 1;
	color: var(--color-link);
}

.testimonial__figure {
	margin: 15px auto;
	display: block;
	max-width: 80px;
	min-height: 80px;
}

.testimonial__cite {
	margin-top: 0px;
	line-height: 20px;
	font-size: var(--small-font);
	font-family: var(--font);
	font-weight: 600;
}

.testimonial__cite::before {
	display: none;
}

.testimonial__source {
	display: block;
	font-weight: 350;
	color: var(--color-gray);
}

@media screen and (max-width: 980px) {
	.section-testimonials .carousel__nav {
		display: none;
	}
}